Sitefinity Migration from 3.7SP4 to 5.0

Posted by Community Admin on 04-Aug-2018 07:32

Sitefinity Migration from 3.7SP4 to 5.0

All Replies

Posted by Community Admin on 24-Apr-2012 00:00
**Error in migrating website to sitefinity 5.0**

I want to migrate the website from the older version to the newer version, For that i am using sitefinity Project manager.
I've hosted my older website to the IIS server and now i am trying to migrate that website to new  sitefinity version 5.0. the older version is 3.7

I  have  downloaded the telerik sitefinity 5.0
 Firstly i  imported the project from the inetpub root folder.
 i browse it and it runs perfectly.
Now for migration i select Actions - > Set SF 3.7 for migration
then i select the project Root folder and the site url and click on the Continue button to migrate.

But it gives me error like this :

    Installation package for the build version of the specified SF3.7 project is missing.

What colud be the proper solution for this?
I am using .net framework 3.5 for the site.
Posted by Community Admin on 27-Apr-2012 00:00
Hi,

The problem seems to be related to the 3.7 setup on your end.

Is the 3.7 project standard edition? The migration tool supports only migration from Sitefinity 3.7 SP4 standard edition / community edition. The build version of the project should be Sitefinity_3_7_2136. To check the build version refer to the following KB article.

 I would like to recommend you to check the special article we have on our blogs section, regarding the migration process:

Please let us know if you have encounter anymore issues.

Regards,
Grace Hallwachs
the Telerik team
Do you want to have your say in the Sitefinity development roadmap? Do you want to know when a feature you requested is added or when a bug fixed? Explore the Telerik Public Issue Tracking system and vote to affect the priority of the items
This thread is closed